<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.core/0">
    <module_version install_time="1276183426973" last="true" origin="installer" specification_version="1.4.1">
        <file crc="709817592" name="config/Modules/org-netbeans-modules-j2ee-core.xml"/>
        <file crc="1658251445" name="modules/org-netbeans-modules-j2ee-core.jar"/>
    </module_version>
</module>
